/* -----------------------------------------------------------
                        IE 8
----------------------------------------------------------- */

/* sitewide opacity inheritance issues */

h1,
h2,
h3,
h4,
p,
ul,
ol,
li,
a,
input,
button,
.group__event-text__title,
.group__event-text__dates,
.group__event-book,
.eventsOverview__section-back,
.theVenue__introduction,
.theVenue__venue-label em,
.featureBox__caption-heading,
.featureBox__caption-subtitle,
.slideshow__navigation div,
.module__quote-citation {
  -ms-filter: inherit !important;
}

/* Home page height fixes */

.featureBox__caption {
  text-align: center;
  width: 100%;
}

.theVenue__grid {
  height: 600px;
}

.featureBoxes {
  height: 92%;
}

  .featureBox__caption td span {
    display: block;
    padding: 0 25% 0 0;
  }

  .featureBox__caption-heading {
    font-size: 28px !important;
  }

  .featureBox__caption-subtitle {
    font-size: 24px !important;
  }

/* modular and event headers don't stretch to full width */

.header__image,
.modular__header-imageWrapper img {
  width: 100%;
  height: 250px;
}

/* event header not very tall */

.event__header {
  height: 600px;
}

.header__image {
  height: 100%;
}

/* Make maps play nice */
.module.map {
  -ms-filter: none !important;
}

/* related events on event and module pages aren't the right width */

.event .relatedEvents .group__event.medium,
.module.related .group__event.medium {
  width: 50%;
}


/* no borders on event previews on related events */

.module.related .group__event.count-1,
.module.related .group__event.count-3 {
  border-right: 3px solid transparent;
}

.module.related .group__event.count-2,
.module.related .group__event.count-4 {
  border-left: 3px solid transparent;
}

/* button modules not the right width */
.module.button .module__column:first-child {
  width: 65.38462%;
}

.module.button .module__column {
  width: 34.61538%;
}

/* home page on coopers and regular not showing */

body.section-home .content {
  min-height: 100%;
}

/* no borders on large event previews */

body.coopers .eventsOverview .group__event.large {
  border-right: 12px solid #1e252b;
}

.eventsOverview .group__event.large {
  border-right: 12px solid #fff;
}

/* no padding between columns ever */
.module__column {
  padding-right: 10px;
}